RubyGems Navigation menu

should_pricot 3.0.2

Rails testing assertions for checking your html is generated correctly.

Gemfile
          gem 'should_pricot', '~> 3.0.2'
  
  
  
  
  
  
  

install
          gem install should_pricot
  
  
  
  
  
  
  

Total downloads 5,947

For this version 1,246

Required Ruby Version: None

Links:

Versions:

  1. 3.0.2 - October 29, 2010 (5.5 KB)
  2. 3.0.1 - October 29, 2010 (5.5 KB)
  3. 3.0.0 - October 29, 2010 (5.5 KB)
  4. 2.0.0 - October 29, 2010 (5.5 KB)
  5. 1.0.0 - March 7, 2010 (24.5 KB)

Runtime Dependencies: